Subject: Re: continuing XF402 (atimisc) problems

From: Michel Dänzer <[email-masked]>
Date: Wed, 31 Jan 2001 19:05:10 +0100

Benjamin Herrenschmidt wrote:
>
> >I've been over this on the -user list and the YDL list, and cc-ed Ani
> >a few times with it (no response). No one seems to have a clue as to
> >the cause of the problem, which is described concisely at:
> >
> ><http://lists.linuxppc.org/listarcs/linuxppc-user/200101/msg00672.html>
> >
> >(more detail available if necessary)
> >
> >This is on a 6500 (on-board RageII) with a RagePro PCI card. I have
> >tried rolling my own XF402 build, with Ani's driver updates, and get
> >the exact same XFree log result. I've also tried several of kfukui's
> >402 rpms, including use of his "old drivers," again with exactly the
> >same result.
>
> Check that you have the correct fbdevhw module and that it's loaded in
> your XF86Config file.

The atimisc driver should load fbdevhw if it needs it. Look at the r128 or
glint, ... drivers on how to do it.

Anyway, this whole fbdevhw mess will hopefully soon go away for a clean
solution.

--
Earthling Michel Dänzer (MrCooper)    \   Debian GNU/Linux (powerpc) developer
CS student, Free Software enthusiast   \        XFree86 and DRI project member

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/